.Info {
	margin: 16px auto;
	text-align: center;
	display: block;
	
}
.Info .Infotext {
	text-align: left;
	display: inline-block;
}.logo img {
    border-radius: 50%;  /* 角丸半径を50%にする(=円形にする) */
    width:  180px;       /* ※縦横を同値に */
    height: 180px;       /* ※縦横を同値に */
}
th,td{
  color:#808000;
}